WordPress.org

Ready to get started?Download WordPress

Forums

Easing Slider "Lite"
[Plugin: Easing Slider] Easy slider not compatible with 3.3 (3 posts)

  1. lovisaablad
    Member
    Posted 3 years ago #

    Great plugin, but error occurs when loading images.

  2. bjornsennbrink
    Member
    Posted 3 years ago #

    No error here on a 3.0.4 install.

  3. jamescollett
    Member
    Posted 2 years ago #

    Member lovisaablad clearly stated 3.3.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic